漏洞信息详情

qdPM 跨站脚本漏洞

  • CNNVD编号:CNNVD-201902-727
  • 危害等级: 中危
  • CVE编号: CVE-2019-8390
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-02-18
  • 威胁类型: 远程
  • 更新时间: 2019-05-21
  • 厂        商:
  • 漏洞来源: Mehmet Emiroglu

漏洞简介

qdPM是一款基于Web的开源项目管理工具。

qdPM 9.1版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://qdpm.net/

参考网址

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/46399/

来源:sourceforge.net

链接:http://sourceforge.net/projects/qdpm

来源:qdpm.net

链接:http://qdpm.net/download-qdpm-free-project-management

来源:packetstormsecurity.com

链接:http://packetstormsecurity.com/files/151723/qdPM-9.1-Cross-Site-Scripting.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/151723/qdPM-9.1-Cross-Site-Scripting.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-8390

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多